/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

@import url('https://fonts.googleapis.com/css?family=Pacifico');

.full_width img{
	width: 100% !important;
}

.cl-ib-content{
	display: flex;
    align-items: center;
}

.cl-ib.animation_caeros .cl-ib-title {
    opacity: 0;
    text-align: center;
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
    -webkit-transition-duration: 400ms;
    transition-duration: 400ms;
    -webkit-transition-property: -webkit-transform, opacity;
    transition-property: transform, opacity;
}

.cl-ib.animation_caeros.hover .cl-ib-title {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.cl-ib.animation_caeros.hover .cl-ib-desc{
	opacity: 1;
}
.cl-ib.animation_caeros .cl-ib-image:after{
	opacity: 0 !important;
}
.cl-ib.animation_caeros.hover .cl-ib-image:after{
	opacity: 0.75 !important;
}

.w-btn.color_green{
	border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    background-color: #88b72a !important;
    text-transform: none;
    padding: 0 35px;
}

.feature_boxes .cl-ib-content{
	width: 50%;
    right: 0;
    margin-left: auto;
    background: rgba(255,255,255,0.6);
}

.g-cols.wpb_row.type_default.valign_top.vc_inner.lemon{
	background-position: center top !important;
}

@media(max-width: 899px){
	.feature_boxes .feature .vc_column-inner{
		padding: 0px !important;
	}
}

.home .case_studies *{
	text-align: center;
}

.products .wpb_row>div{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}


@media(max-width: 1200px){
	.feature_boxes .feature2>div.vc_column-inner{
		padding-top: 110px !important;
		padding-bottom: 110px !important;
	}
	.feature_boxes .feature2 h3{
		font-size: 2.2rem !important;
	}	
}

figcaption{
	display: none;
}

@media(max-width: 999px){
	.products .re_space{
		height: 8rem !important;
	}
	.feature_boxes .feature2>div.vc_column-inner{
		padding-top: 90px !important;
		padding-bottom: 90px !important;
	}
	.feature_boxes .re_space{
		height: 170px !important;
	}
	.drying_process .re_space{
		height: 2rem !important;
	}
	.feature_boxes .feature2 h3{
		font-size: 2rem !important;
	}
	.products .w-image-h{
		max-width: 500px;
		margin: 0 auto;
		margin-top: 30px;
	}
}

@media(max-width: 767px){
	.products .re_space{
		height: 5rem !important;
	}
	.products .re_empty{
		height: 2rem !important;
	}
	.feature_boxes .re_space{
		height: 140px !important;
	}
	.drying_process .re_space{
		height: 1rem !important;
	}
}

@media(max-width: 600px){
	.l-section.height_large>.l-section-h{
		padding: 3rem 0 !important;
	}
}

@media(max-width: 550px){
	.feature_boxes .feature2>div.vc_column-inner{
		padding-top: 70px !important;
	    padding-bottom: 70px !important;
	    padding-left: 40px !important;
	    padding-right: 40px !important;
	}
	.feature_boxes .re_space{
		height: 100px !important;
	}
}

.case_studies h2 a, .our_blog h2 a{
	font-weight: 600 !important;
    display: block;
    padding: 10px 0;
}

.testimonials .usg_post_custom_field_2{
	color: #88b72a !important;
}
.our_blog *{
	text-align: center;
}

.case_studies .w-grid-list, .our_blog .w-grid-list{
	display: flex;
	justify-content: center;
}

.l-titlebar.size_huge .l-titlebar-content{
	display: none;
}

.l-titlebar.size_huge .l-titlebar-h{
	min-height: 300px;
	padding: 0;
}

@media(max-width: 1024px){
	.l-titlebar.size_huge .l-titlebar-h{
		min-height: 200px;
	}
}

@media(max-width: 767px){
	.l-titlebar.size_huge .l-titlebar-h{
		min-height: 150px;
	}
}

.drying_testimonials #us_grid_1 .usg_post_custom_field_3 {
    opacity: 1;
    color: #88b72a;
}

.blog h1{
	color: #88b72a;
	text-align: center;
	font-family:Pacifico;
	font-weight:400;
	font-style:normal;
}

.widget h3, .l-section.for_related h4{
	font-family: Pacifico;
	font-size: 26px;
	color: #88b72a;
}

.blog .l-section.height_large>.l-section-h.blog_below{
	padding-bottom: 0px !important;
}

.widget_archive ul li:before, .widget_categories ul li:before, .widget_recent_entries ul li:before{
	display: none;
}

.widget_categories li{
	padding-left: 0px !important;
}

section.height_large.no_margin .l-section-h{
	padding-bottom: 0px !important;
}

.home .fruit_footer, .page-id-51 .fruit_footer, .page-id-59 .fruit_footer{
	display: none;
}

.w-grid article h2 a{
	font-weight: bold;
}

article.for_blogpost h1.entry-title{
	font-weight: bold;
    font-size: 26px;
}

.w-sharing.type_simple .w-sharing-item{
	border-right: none !important;
}

.w-sharing.type_simple .w-sharing-icon{
	color: #88b72a;
	opacity: 1 !important;
}

.l-section.for_comments{
	display: none;
}

.single-case-studies .w-blogpost-meta{
	display: none !important;
}

.product-type-simple .woocommerce-breadcrumb, .product-type-simple .product_meta, .product-type-simple .woocommerce-tabs{
	display: none;
}

.w-grid-item-h a.w-btn{
	border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    background-color: #88b72a !important;
    text-transform: none;
    padding: 0 35px;
    color: #fff !important;
}

.w-iconbox.style_outlined.color_light .w-iconbox-icon, .w-person-links-item, .w-socials.style_outlined .w-socials-item-link, .pagination .page-numbers {
    box-shadow: 0 0 0 2px #84b813 inset !important;
}
.w-socials-item.facebook .w-socials-item-link-hover, .w-socials-item.instagram .w-socials-item-link-hover {
    background-color: #84b813;
	background: #84b813;
}
.w-socials.color_text .w-socials-item-link{
	color: #84b813;
}
.drying_process>.l-section-h{
	padding-bottom: 0px !important;
}

.us-woo-shop_standard .woocommerce-ordering{
	display: none;
}

footer .logo img{
	max-width: 130px;
}
.w-person-name{
	color: #89b53c;
    font-weight: 500;
}
.l-footer .widget_nav_menu ul li{
	padding-left: 0px !important;
}
@media(max-width: 899px){
	footer *{
		text-align: center !important;
	}
	footer .w-iconbox.iconpos_left{
		flex-direction:column !important;
	}
	footer .w-iconbox.style_default .w-iconbox-icon{
		margin-right: 0px;
		margin-bottom: 10px;
	}
}
.l-footer .widget_nav_menu .menu-item:before{
	display: none;
}
.w-person-image{
    position: relative;
    max-width: 250px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.title_area .l-section-h{
	min-height: 300px;
}

@media (max-width: 1024px){
	.title_area .l-section-h{
		min-height: 200px;
	}
}

@media (max-width: 767px){
	.title_area .l-section-h{
		min-height: 150px;
	}
}
